
#stacks_in_173 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 0px 20px 20px 20px;
}

#stacks_in_310 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding:  20px;
}

#stacks_in_584 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding:  20px;
}

#stacks_in_502 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding:  20px;
}

#stacks_in_514 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding:  20px;
}

#stacks_in_520 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding:  20px;
}

#stacks_in_542 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding:  20px;
}

#stacks_in_556 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding:  20px;
}

#stacks_in_568 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding:  20px;
}

#stacks_in_578 {
	padding: 20px 20px 0px 20px;
}
